extends Viewport
class_name SummerDayViewportHandler


func _ready():
	pass


# Connect from CanvasState.
func _on_view_transform_changed(view_transform, clip_space_view_transform):
	canvas_transform = view_transform
